#### 3.17.29 Score Options

These options are defined for Score implementations:

`-meb`
  Compile code for big endian mode. This is the default.
`-mel`
  Compile code for little endian mode.
`-mnhwloop`
  Disable generate bcnz instruction.
`-muls`
  Enable generate unaligned load and store instruction.
`-mmac`
  Enable the use of multiply-accumulate instructions. Disabled by default.
`-mscore5`
  Specify the SCORE5 as the target architecture.
`-mscore5u`
  Specify the SCORE5U of the target architecture.
`-mscore7`
  Specify the SCORE7 as the target architecture. This is the default.
`-mscore7d`
  Specify the SCORE7D as the target architecture.